OpenViBE forum

The OpenViBE community
It is currently Wed Sep 18, 2019 11:28 am

All times are UTC




Post new topic Reply to topic  [ 2 posts ] 
Author Message
PostPosted: Mon Mar 15, 2010 10:19 am 
Offline

Joined: Mon Mar 15, 2010 10:11 am
Posts: 4
Hello,

I am trying to install the dependencies using the script in ubuntu 9.10, but the script stop when it fails to download VRPN_07_15.

Thank you very much for your help.

Kindest regards.


Top
 Profile  
Reply with quote  
PostPosted: Mon Mar 15, 2010 10:52 am 
Offline
Site Admin

Joined: Fri Sep 01, 2006 3:39 pm
Posts: 645
Dear jdsitt,

the VRPN archive moved a few months ago. Maybe you should try updating your repository if the URL was wrong. If you are building from 0.5.0 sources, edit your linux-install_dependencies script and modify the VRPN archive URL to :
Code:
ov_package_url_vrpn=ftp://ftp.cs.unc.edu/pub/packages/GRIP/vrpn/old_versions/vrpn_07_15.zip


Best regards,
Yann

_________________
CTO at Mensia Technologies | Image my blog | Image my tweets | Image my linkedin


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group
Americanized by Maƫl Soucaze.